<ART ID="01256" PID="1802" JID="143" BPAGE="505" EPAGE="510" PII="S0218301309012562" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Instrumentation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRODUCTION OF HYDROGEN, NITROGEN AND ARGON PELLETS WITH THE MOSCOW-J&#x00DC;LICH PELLET TARGET</MTI>
<RTI>Production of Hydrogen, Nitrogen and Argon Pellets</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>B&#x00DC;SCHER</SNM>
<EAD>m.buescher@fz-juelich.de</EAD>
<X-REF REFID="S0218301309012562AF001"></X-REF>
</AUT>
<AFF ID="S0218301309012562AF001">J&#x00FC;lich Center for Hadron Physics (JCHP) and Institut f&#x00FC;r Kernphysik, Forschungszentrum J&#x00FC;lich (IKP), <CNY>Germany</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>BOUKHAROV</SNM>
<EAD>boukharov@mail.ru</EAD>
<X-REF REFID="S0218301309012562AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SEMENOV</SNM>
<X-REF REFID="S0218301309012562AF002"></X-REF>
</AUT>
<AFF ID="S0218301309012562AF002">Moscow Power Engineering Institute (MPEI), Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>GERASIMOV</SNM>
<EAD>agerasimov@itep.ru</EAD>
<X-REF REFID="S0218301309012562AF003"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>CHERNETSKY</SNM>
<X-REF REFID="S0218301309012562AF003"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>FEDORETS</SNM>
<EAD>p.fedorets@fz-juelich.de</EAD>
<X-REF REFID="S0218301309012562AF003"></X-REF>
</AUT>
<AFF ID="S0218301309012562AF003">Institute for Theoretical and Experimental Physics (ITEP), Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<ABST>
<P>Targets of frozen droplets ("pellets") from various liquefiable gases like <F><RM>H</RM><INF>2</INF></F>, <F><RM>D</RM><INF>2</INF></F>, <F><RM>N</RM><INF>2</INF></F>, <F><RM>Ne</RM></F>, <F><RM>Ar</RM></F>, <F><RM>Kr</RM></F> and <F><RM>Xe</RM></F> are very promising for high luminosity experiments with a 4&#x03C0; detector geometry at storage-rings. High effective target densities <F>(&#x003E; 10<SUP>15</SUP> <RM>atoms</RM>/<RM>cm</RM><SUP>2</SUP>)</F>, a small target size <F>(&#x2298; &#x2248; 20&#x2013;30 &#x03BC;<RM>m</RM>)</F>, a low gas load and a narrow pellet beam are the main advantages of such targets.</P>
<P>Pioneering work on pellet targets has been made at Uppsala, Sweden.<SUP>1</SUP> A next generation target has been built at the IKP of FZJ in collaboration with two institutes (ITEP and MPEI) from Moscow, Russia. It is a prototype for the future pellet target at the PANDA experiment at FAIR/HESR (supported by INTAS 06-1000012-8787, 2007/08) and makes use of a new cooling and liquefaction method, based on cryogenic liquids instead of cooling machines.<SUP>2</SUP> The main advantages of this method are the vibration-free cooling and the possibility for cryogenic jet production from various gases in a wide range of temperatures. Different regimes of pellet production from <F><RM>H</RM><INF>2</INF></F>, <F><RM>N</RM><INF>2</INF></F> and <F><RM>Ar</RM></F> have been observed and their parameters have been measured.<SUP>3</SUP> For the first time, mono-disperse and satellite-free droplet production was achieved for cryogenic liquids from <F><RM>H</RM><INF>2</INF></F>, <F><RM>N</RM><INF>2</INF></F> and <F><RM>Ar</RM></F>.</P>
</ABST>
</FRONT>
</ART>
