<ART ID="01257" PID="1802" JID="143" BPAGE="511" EPAGE="517" PII="S0218301309012574" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Instrumentation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE POLARIZED INTERNAL GAS TARGET OF ANKE AT COSY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>GRIGORYEV</SNM>
<EAD>k.grigoriev@fz-juelich.de</EAD>
<X-REF REFID="S0218301309012574FN001"></X-REF>
<X-REF REFID="S0218301309012574AF001"></X-REF>
</AUT>
<FTN ID="S0218301309012574FN001">
<P>Present address: Institute for Nuclear Physics, Forschungszentrum J&#x00FC;lich, 52428 J&#x00FC;lich, Germany.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>MIKIRTYTCHIANTS</SNM>
<X-REF REFID="S0218301309012574AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>VASILYEV</SNM>
<X-REF REFID="S0218301309012574AF001"></X-REF>
</AUT>
<AFF ID="S0218301309012574AF001">Petersburg Nuclear Physics Institute, Orlova Rosha, 188300 Gatchina, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>ENGELS</SNM>
<X-REF REFID="S0218301309012574AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>KACHARAVA</SNM>
<X-REF REFID="S0218301309012574AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>LORENTZ</SNM>
<X-REF REFID="S0218301309012574AF002"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>PRASUHN</SNM>
<X-REF REFID="S0218301309012574AF002"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>RATHMANN</SNM>
<X-REF REFID="S0218301309012574AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>SARKADI</SNM>
<X-REF REFID="S0218301309012574AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>SEYFARTH</SNM>
<X-REF REFID="S0218301309012574AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>STR&#x00D6;HER</SNM>
<X-REF REFID="S0218301309012574AF002"></X-REF>
</AUT>
<AFF ID="S0218301309012574AF002">Institut f&#x00FC;r Kernphysik, Forschungszentrum J&#x00FC;lich, 52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>KLEHR</SNM>
<X-REF REFID="S0218301309012574AF003"></X-REF>
</AUT>
<AFF ID="S0218301309012574AF003">Zentralabteilung Technologie, Forschungszentrum J&#x00FC;lich, 52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>CHILADZE</SNM>
<X-REF REFID="S0218301309012574AF004"></X-REF>
</AUT>
<AFF ID="S0218301309012574AF004">Tbilisi State University, 380662 Tbilisi, <CNY>Georgia</CNY></AFF>
<AUT>
<FNM>H. PAETZ GEN.</FNM>
<SNM>SCHIECK</SNM>
<X-REF REFID="S0218301309012574AF005"></X-REF>
</AUT>
<AFF ID="S0218301309012574AF005">Institut f&#x00FC;r Kernphysik, Universit&#x00E4;t zu K&#x00F6;ln., <CNY>Germany</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>STEFFENS</SNM>
<X-REF REFID="S0218301309012574AF006"></X-REF>
</AUT>
<AFF ID="S0218301309012574AF006">Physikalisches Institut II, Friedrich-Alexander Universit&#x00E4;t Erlangen, 91054 Erlangen, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>A first storage cell for the Polarized Internal gas Target (PIT) of the ANKE facility at COSY was produced from a Teflon-coated pure Aluminum foil and successfully used in the double polarized experiment with a 1.2 GeV polarized deuteron beam carried out at the COSY accelerator in January 2007. Prior to this experiment, the minimum possible cross section of the storage-cell beam tube at the interaction point at ANKE was determined, based on the COSY beam profile at different beam formation stages. Electron cooling combined with stacking and stochastic cooling have been studied as well. Experiments with <F>N<INF>2</INF></F> gas in the storage cell to simulate the background produced by beam interaction with the aluminum cell walls were performed. The analysis of the <F><TEX ID="S0218301309012574M001">$\vec d\vec p \to {{dp}}$</TEX></F> and <F><TEX ID="S0218301309012574M002">$\vec d\vec p \to (dp_{sp})\pi^0$</TEX></F> reactions showed that events from the extended target can be clearly identified in the ANKE detector system. Taking into account the known intensity of the Atomic Beam Source (ABS), the expected target density in the experiment with a storage-cell beam tube of <F>15<INF>hor</INF> &#x00D7; 20<INF>vert</INF> &#x00D7; 390<INF>long</INF> mm<SUP>3</SUP></F> and a 130 mm long feeding tube with 15 mm diameter reach values of 3.2 &#x00D7; 10<SUP>13</SUP> at/cm<SUP>2</SUP>. The polarization, measured by the <F>np &#x2192; d&#x03C0;<SUP>0</SUP></F> reaction with the storage-cell, was <F>0.75 &#x00B1; 0.06</F>.</P>
</ABST>
</FRONT>
</ART>
