<ART ID="01240" PID="1802" JID="143" BPAGE="367" EPAGE="372" PII="S0218301309012409" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nuclear and Atomic Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TECHNICAL REALIZATION OF THE ELIS<LC>e</LC> EXPERIMENT AT FAIR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>SIMON</SNM>
<EAD>H.Simon@gsi.de</EAD>
<X-REF REFID="S0218301309012409AF001"></X-REF>
</AUT>
<AFF ID="S0218301309012409AF001">Gesellschaft f&#x00FC;r Schwerionenforschung mbH, Planckstra&#x00DF;e 1, Darmstadt, 64291, <CNY>Germany</CNY></AFF>
<COLLAB>for the ELISe collaboration <INT-REF LOCATOR="http://www.gsi.de/fair/experiments/elise/collaboration.html"></INT-REF></COLLAB>
</A-GRP>
<ABST>
<P>The ELISe experiment addresses the physics, scattering electrons off radioactive ions in colliding kinematics for the first time. It is an integral part of the FAIR facility as specified in the Baseline Technical Report.<SUP>1</SUP> The physics addressed covers elastic and inelastic scattering experiments for the study of charge distributions, the electromagnetic response and the single particle structure via quasielastic scattering. Details on the programme can be found in our recent publication.<SUP>2</SUP> The colliding beam kinematics allows for a complete reconstruction of the excitation and deexcitation process, measured via the electron and decay products with a close to 4&#x03C0; solid angle coverage. This complements and enhances the opportunities of the only other expected electron scattering experiment world-wide called SCRIT<SUP>3</SUP> that aims for elastic scattering studies, and is especially suited for ISOL type facilities. The high centre-of-mass energy for the colliding beams, the fully identified target like ion beam, and the high reachable luminosities up to a few times 10<SUP>29</SUP> cm<SUP>-2</SUP>s<SUP>-1</SUP> will allow to extend the projected studies exploring also the inelastic channels. In this paper, the technical design of ELISe is presented.</P>
</ABST>
</FRONT>
</ART>
