<ART ID="01242" PID="1802" JID="143" BPAGE="381" EPAGE="391" PII="S0218301309012422" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Other Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH ENERGY DENSITY PHYSICS WITH INTENSE PARTICLE AND LASER BEAMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. H. H.</FNM>
<SNM>HOFFMANN</SNM>
<EAD>hoffmann@physik.tu-darmstadt.de</EAD>
<X-REF REFID="S0218301309012422AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>BLAZEVIC</SNM>
<X-REF REFID="S0218301309012422AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. A.</FNM>
<SNM>TAHIR</SNM>
<X-REF REFID="S0218301309012422AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>UDREA</SNM>
<X-REF REFID="S0218301309012422AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>VARENTSOV</SNM>
<X-REF REFID="S0218301309012422AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0218301309012422AF003"></X-REF>
</AUT>
<AFF ID="S0218301309012422AF001">Institut f&#x00FC;r Kernphysik, Technische Universit&#x00E4;t Darmstadt, Schlossgartenstr. 9, 64289 Darmstadt, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301309012422AF002">Gesellschaft f&#x00FC;r Schwerionenforschung, GSI-Darmstadt, Plasmaphysik, Planckstr. 1, 64291 Darmstadt, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301309012422AF003">Institute of Modern Physics, Chinese Academy of Sciences, Lanzhou 730000, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Interaction of intense ion radiation with matter has numerous applications in different fields of science, ranging from basic research of plasma properties to application in energy science. Energy loss processes of heavy ions in plasma and cold matter are important to understand the generation of high energy density states in matter. The hot dense plasma of an inertial fusion target is just one example. Of special interest are phase transitions, when irradiated matter passes through the parameter regime of warm dense matter, which is located in the phase diagram at high density but relatively low temperature. Typical parameters are in the pressure range of kbar to Mbar and temperatures ranging into the few eV regime. We present an overview on recent results and developments of beam plasma, and beam matter interaction processes studied with heavy ion beams from the GSI accelerator facilities, which consist of an rf-accelerator (UNILAC: Universal Linear Accelerator), a heavy ion synchrotron (SIS 18) and an experimental storage ring (ESR). The synchrotron SIS18 currently delivers an intense uranium beam that deposits about 1 kJ/g specific energy in solid matter. Using this beam, high energy density states close to the critical point of lead, have been reached and solid lead foils have been heated to a measured brightness temperature on the order of 5000 K.</P>
</ABST>
<KWDG>
<KWD>High energy density physics</KWD>
<KWD>dense plasma</KWD>
<KWD>energy loss</KWD>
<KWD>inertial fusion</KWD>
</KWDG>
</FRONT>
</ART>
