<ART ID="01246" PID="1802" JID="143" BPAGE="420" EPAGE="429" PII="S021830130901246X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Facility</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BEAM DYNAMICS OF THE HIGH-ENERGY STORAGE RING (HESR) FOR FAIR</MTI>
<RTI>The High-Energy Storage Ring for FAIR</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>LEHRACH</SNM>
<EAD>a.lehrach@fz-juelich.de</EAD>
<X-REF REFID="S021830130901246XAF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>BONGARDT</SNM>
<X-REF REFID="S021830130901246XAF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>LORENTZ</SNM>
<X-REF REFID="S021830130901246XAF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>MAIER</SNM>
<X-REF REFID="S021830130901246XAF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>PRASUHN</SNM>
<X-REF REFID="S021830130901246XAF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>STOCKHORST</SNM>
<X-REF REFID="S021830130901246XAF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>T&#x00D6;LLE</SNM>
<X-REF REFID="S021830130901246XAF001"></X-REF>
</AUT>
<AUT>
<FNM>D. M.</FNM>
<SNM>WELSCH</SNM>
<X-REF REFID="S021830130901246XAF001"></X-REF>
</AUT>
<AFF ID="S021830130901246XAF001">Forschungszentrum J&#x00FC;lich, Institut f&#x00FC;r Kernphysik, Postfach 1913, 52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>The High-Energy Storage Ring (HESR) of the future International Facility for Antiproton and Ion Research (FAIR) at GSI in Darmstadt is planned as an antiproton storage ring in the momentum range from 1.5 to 15 GeV/c.<SUP>1,2</SUP> The HESR is being designed and built by a consortium consisting of IKP at Forschungszentrum J&#x00FC;lich, TSL at Uppsala University, and GSI Darmstadt. An important feature of this new facility is the combination of phase-space cooled beams and thick internal targets (e.g. pellet targets) which results in demanding beam parameter requirements for two operation modes: high luminosity mode with peak luminosities of up to <F>2 &#x00B7; 10<SUP>32</SUP> <RM>cm</RM><SUP>-2</SUP><RM>s</RM><SUP>-1</SUP></F> and high resolution mode with a relative momentum spread in the order of a few times 10<SUP>-5</SUP>. To reach these beam parameters one needs a very powerful phase-space cooling utilizing high-energy electron cooling and high-bandwidth stochastic cooling. In this paper different beam dynamics issues like closed orbit correction, performance of cooled beams interacting with internal targets and luminosity considerations are discussed.</P>
</ABST>
</FRONT>
</ART>
