<ART ID="01251" PID="1802" JID="143" BPAGE="465" EPAGE="473" PII="S0218301309012513" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Instrumentation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME EXPERIMENTAL TECHNIQUES AT STORAGE RINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>HARTMANN</SNM>
<EAD>M.Hartmann@FZ-Juelich.de</EAD>
<X-REF REFID="S0218301309012513FN001"></X-REF>
<X-REF REFID="S0218301309012513AF001"></X-REF>
</AUT>
<FTN ID="S0218301309012513FN001">
<P>Past designation: Institut f&#x00FC;r Kernphysik, Forschungszentrum J&#x00FC;lich, 52425 J&#x00FC;lich, Germany.</P></FTN>
<AFF ID="S0218301309012513AF001">
J&#x00FC;lich Center for Hadron Physics (JCHP), Institute for Experimental Hadron Dynamics, Forschungszentrum J&#x00FC;lich, 52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF><COLLAB>for the COSY accelerator group and the ANKE collaboration</COLLAB>
</A-GRP>
<ABST>
<P>Two experimental techniques that have been developed at the COoler SYnchrotron COSY-J&#x00FC;lich are presented:</P>
<P>(i) The energy of a stored polarized proton or deuteron beam can be precisely determined by sweeping an <F>rf</F> magnetic dipole or solenoid field over a spin resonance. This perturbation induces a beam depolarization, which is maximal at the spin resonance's frequency. That frequency, together with the beam revolution frequency, determines the beam's kinematic &#x03B3; factor, which can thus be measured with high accuracy. Therefore, the beam energy can be determined about one order of magnitude more precisely than with conventional methods based on orbit length measurements. The technique has been used at COSY for an experiment aiming at a high-precision measurement the mass of the &#x03B7; meson.</P>
<P>(ii) The repeated passage of a coasting ion beam through a thin internal target leads to a beam-energy loss and a shift of its revolution frequency. This shift is proportional to the beam-target overlap and thus allows one to measure the target thickness and hence the luminosity during the corresponding experiment. This effect has been studied quantitatively with a 2.65 GeV proton beam impinging on a hydrogen cluster-jet target at the ANKE spectrometer. After a careful error evaluation the luminosity, could be determined with an accuracy of better than 5%.</P>
</ABST>
</FRONT>
</ART>
