<ART ID="01255" PID="1802" JID="143" BPAGE="498" EPAGE="504" PII="S0218301309012550" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Instrumentation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BEAM OPTICS SIMULATION OF RARE-RI RING AT RI BEAM FACTORY IN RIKEN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>ARAI</SNM>
<EAD>arai@tac.tsukuba.ac.jp</EAD>
<X-REF REFID="S0218301309012550AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>OZAWA</SNM>
<X-REF REFID="S0218301309012550AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>YASUDA</SNM>
<X-REF REFID="S0218301309012550AF001"></X-REF>
</AUT>
<AFF ID="S0218301309012550AF001">Institute of Physics, University of Tsukuba, Ibakaki 305-8577, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>FUJINAWA</SNM>
<X-REF REFID="S0218301309012550AF002"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>FUKUNISHI</SNM>
<X-REF REFID="S0218301309012550AF002"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>OHNISHI</SNM>
<X-REF REFID="S0218301309012550AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>GOTO</SNM>
<X-REF REFID="S0218301309012550AF002"></X-REF>
</AUT>
<AUT>
<FNM>K. Y.</FNM>
<SNM>HARA</SNM>
<X-REF REFID="S0218301309012550AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>SAKURAI</SNM>
<X-REF REFID="S0218301309012550AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>WAKASUGI</SNM>
<X-REF REFID="S0218301309012550AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>YAMAGUCHI</SNM>
<X-REF REFID="S0218301309012550AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>YANO</SNM>
<X-REF REFID="S0218301309012550AF002"></X-REF>
</AUT>
<AFF ID="S0218301309012550AF002">RIKEN, Saitama 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>SUZUKI</SNM>
<X-REF REFID="S0218301309012550AF003"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>YAMAGUCHI</SNM>
<X-REF REFID="S0218301309012550AF003"></X-REF>
</AUT>
<AFF ID="S0218301309012550AF003">Saitama University, Saitama 338-8570, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>KIKUCHI</SNM>
<X-REF REFID="S0218301309012550AF004"></X-REF>
</AUT>
<AFF ID="S0218301309012550AF004">Nagaoka University of Technology, Niigata 940-2188, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>OHTSUBO</SNM>
<X-REF REFID="S0218301309012550AF005"></X-REF>
</AUT>
<AFF ID="S0218301309012550AF005">Niigata University, Niigata 950-2181, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The cyclotron-like storage ring dedicated to Rare-RI Ring project consists of 6 magnetic sectors and 6 straight sections, having a circumference of 56.13 m. The magnetic sector works for both bending and focusing. The total circulation is assumed to be 1,000 turns. Over the momentum range from -1% to +1% in <F>&#x2206;p/p</F>, the required isochronisity is 10<SUP>-6</SUP> while the beam emittance is sevaral tens of &#x03C0; mm-mrad. To examine the design of cyclotron-like storage ring and fix its parameters, we have developed a high precision beam optics simulation. To achieve the precision as high as possible within a feasible computational time, we have adopted a geometrical tracking assuming a circular orbit for a small spatial segment. For that purpose, it is enough that the magnetic sector is divided into 150 sub-sectors in calculation. In each sub-sector, the magnetic field is given as a function of radial position but uniform around the vicinity of beam trajectory. The beam trajectory is evaluated in 4th order Runge-Kutta algorithm. Finally, we have achieved a precision of 10<SUP>-9</SUP> in <F>&#x2206;T/T</F> and a computational time of 1.8 sec on a typical PC server for ray tracing of single particle undergoing a circulation of 1,000 turns.</P>
</ABST>
</FRONT>
</ART>
